apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- namespace.yaml
- deployment.yaml
- ingress.yaml
- service.yaml
namespace: cesi-eats
images:
- name: registry.gitlab.com/elective-logiciel/front-end/cesi-eats
  newTag: 0.1.11
